{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
<body>
  
    
     <section>

        <h1 class="h1-logging">Registration</h1>
        <div class="container-flex-logging">
           
            {{ form_start(registrationForm, {'attr': {'class': 'form-logging'}}) }}
            {{ form_row(registrationForm.firstName) }}
            {{ form_row(registrationForm.lastName) }} 
            {{ form_row(registrationForm.email) }}
            {{ form_row(registrationForm.customer.adresse1) }}
            {{ form_row(registrationForm.customer.adresse2) }}
            {{ form_row(registrationForm.customer.city) }}
            {{ form_row(registrationForm.plainPassword, {
                label: 'Password'
            }) }}
             {{ form_row(registrationForm.customer.phone) }}
            {{ form_row(registrationForm.agreeTerms) }}

            <button type="submit" class="btn">Register</button>
        {{ form_end(registrationForm) }}            
        </div>
    </section>
{% endblock %}
